<header class="Site-header {{ if .IsHome }}Site-header--home{{ else }}Site-header--details{{ end}}">
		<h1 class="Site-title">
				<a href="{{ .Site.BaseURL }}">{{ .Site.Title }}</a>
		</h1>

		{{ if not .IsHome }}
		<details class="Site-menu Site-menu--details Details">
				<summary class="Details-summary">Projects</summary>
		</details>
		{{ end }}

</header>
